#wa-compimage-jdlw8nhedr9gco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z8eu7vaj3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlw8nhedr9gco {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlw8nhe6ezs5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlw8nhe6ezs5k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlw8nhe6ezs5k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlw8nhe6eztrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlw8nhe6eztrk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlw8nhe6eztrk>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlw8nhedtfjf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlw8nhedtflag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlw8nhedtfun4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vtig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vu4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vurc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vwmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vx94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vxvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vyi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8fpc3vz4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlwa0768plmxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlwa0768plmxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwa0768plmxc>.wa-container-vspacer {height:0px;}
#wa-container-jdlwa07h8pltvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlwa07h8pltvc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwa07h8pltvc>.wa-container-vspacer {height:0px;}
#wa-container-jdlwa07pcu3gk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlwa07pcu3gk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwa07pcu3gk0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlwa07pcu3gk0 {background-color:#3d3d3d;}
#wa-row-jdlw8nhec8hmoo {margin:0px 0px;}
#wa-row-jdlw8nhec8hmoo>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnq0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hnq0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnvc {margin:0px 0px;}
#wa-row-jdlw8nhec8hnvc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hom0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hom0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hpco {margin:0px 0px;}
#wa-row-jdlw8nhec8hpco>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hrko {margin:0px 0px;}
#wa-row-jdlw8nhec8hrko>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8htnc {margin:0px 0px;}
#wa-row-jdlw8nhec8htnc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hujc {margin:0px 0px;}
#wa-row-jdlw8nhec8hujc>div {padding: 0px 0px;}
#wa-row-jdlw8nhedr28h4>.wa-item-rowspacer {height:50px;}
#wa-row-jdlw8nhedr28ls>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z8eu6d3s94 {margin:0px 0px;}
#wa-row-jdn0z8eu6d3s94>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3r7s {margin:0px 0px;}
#wa-row-jdn0z8fp6d3r7s>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3rd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3rd4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3sp4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3sp4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3t54 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3t54>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3tag {margin:0px 0px;}
#wa-row-jdn0z8fp6d3tag>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3uh4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3uh4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3vd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3vd4>div {padding: 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwa07j8plp8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlwa07j8plp8o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwa07j8plp8o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwa07kcu3mq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlwa07kcu3mq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwa07kcu3mq8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwa07lcu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlwa07lcu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwa07lcu382g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z8eubz224g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z8eubz224g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z8eubz224g] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z8eubz224g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z8eubz224g].navbar-nav li a, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z8eubz224g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z8eubz224g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8eubz224g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z8eubz224g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlw8nhedr9gco {padding:0px 0px 0px 0px;}
#wa-row-jdlw8nhec8hmoo {margin:0px 0px;}
#wa-row-jdlw8nhec8hmoo>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnq0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hnq0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnvc {margin:0px 0px;}
#wa-row-jdlw8nhec8hnvc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hom0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hom0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hpco {margin:0px 0px;}
#wa-row-jdlw8nhec8hpco>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hrko {margin:0px 0px;}
#wa-row-jdlw8nhec8hrko>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8htnc {margin:0px 0px;}
#wa-row-jdlw8nhec8htnc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hujc {margin:0px 0px;}
#wa-row-jdlw8nhec8hujc>div {padding: 0px 0px;}
#wa-row-jdn0z8eu6d3s94 {margin:0px 0px;}
#wa-row-jdn0z8eu6d3s94>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3r7s {margin:0px 0px;}
#wa-row-jdn0z8fp6d3r7s>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3rd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3rd4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3sp4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3sp4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3t54 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3t54>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3tag {margin:0px 0px;}
#wa-row-jdn0z8fp6d3tag>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3uh4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3uh4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3vd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3vd4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlw8nhedr9gco {padding:0px 0px 0px 0px;}
#wa-row-jdlw8nhec8hmoo {margin:0px 0px;}
#wa-row-jdlw8nhec8hmoo>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnq0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hnq0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnvc {margin:0px 0px;}
#wa-row-jdlw8nhec8hnvc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hom0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hom0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hpco {margin:0px 0px;}
#wa-row-jdlw8nhec8hpco>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hrko {margin:0px 0px;}
#wa-row-jdlw8nhec8hrko>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8htnc {margin:0px 0px;}
#wa-row-jdlw8nhec8htnc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hujc {margin:0px 0px;}
#wa-row-jdlw8nhec8hujc>div {padding: 0px 0px;}
#wa-row-jdn0z8eu6d3s94 {margin:0px 0px;}
#wa-row-jdn0z8eu6d3s94>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3r7s {margin:0px 0px;}
#wa-row-jdn0z8fp6d3r7s>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3rd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3rd4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3sp4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3sp4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3t54 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3t54>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3tag {margin:0px 0px;}
#wa-row-jdn0z8fp6d3tag>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3uh4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3uh4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3vd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3vd4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlw8nhedr9gco {padding:0px 0px 0px 0px;}
#wa-row-jdlw8nhec8hmoo {margin:0px 0px;}
#wa-row-jdlw8nhec8hmoo>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnq0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hnq0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hnvc {margin:0px 0px;}
#wa-row-jdlw8nhec8hnvc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hom0 {margin:0px 0px;}
#wa-row-jdlw8nhec8hom0>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hpco {margin:0px 0px;}
#wa-row-jdlw8nhec8hpco>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hrko {margin:0px 0px;}
#wa-row-jdlw8nhec8hrko>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8htnc {margin:0px 0px;}
#wa-row-jdlw8nhec8htnc>div {padding: 0px 0px;}
#wa-row-jdlw8nhec8hujc {margin:0px 0px;}
#wa-row-jdlw8nhec8hujc>div {padding: 0px 0px;}
#wa-row-jdn0z8eu6d3s94 {margin:0px 0px;}
#wa-row-jdn0z8eu6d3s94>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3r7s {margin:0px 0px;}
#wa-row-jdn0z8fp6d3r7s>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3rd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3rd4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3sp4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3sp4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3t54 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3t54>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3tag {margin:0px 0px;}
#wa-row-jdn0z8fp6d3tag>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3uh4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3uh4>div {padding: 0px 0px;}
#wa-row-jdn0z8fp6d3vd4 {margin:0px 0px;}
#wa-row-jdn0z8fp6d3vd4>div {padding: 0px 0px;}
}
